Subject: [dns-privacy] Datatracker State Update Notice: <draft-ietf-dprive-dnsoquic-09.txt>

From: IETF Secretariat <[email-masked]>
Date: Wed, 09 Feb 2022 03:35:02 -0800

IESG state changed:

New State: Last Call Requested

(The previous state was Waiting for Writeup::AD Followup)

As RFC 8467 is now a normative reference and as the text of section 6.4 (padding) has changed since the first IETF Last Call, I am requested a second IETF Last Call.

Datatracker URL: https://datatracker.ietf.org/doc/draft-ietf-dprive-dnsoquic/